# Uses of Interface
org.eclipse.equinox.security.auth.ILoginContextListener

Packages that use ILoginContextListener
Package
Description
org.eclipse.equinox.security.auth
Adaptation of JAAS infrastructure to OSGi bundles world.

## Uses of ILoginContextListener in org.eclipse.equinox.security.auth

Methods in org.eclipse.equinox.security.auth with parameters of type ILoginContextListener
Modifier and Type
Method
Description
`void`
ILoginContext.`registerListener(ILoginContextListener listener)`
Adds listener to be notified on security-related events.
`void`
ILoginContext.`unregisterListener(ILoginContextListener listener)`
Removes listener previously registered to receive notifications on security-related events.